/***************************************
* STORED stp_LP_getOpenByUserTipo
*
* ottiene LP aperte da soggetto e tipo
*
* Steamware, S.E.L.
* mod: 2012.03.01
*
****************************************/
create PROCEDURE [dbo].[stp_LP_getOpenByUserTipo]
(
	@CodSoggetto NVARCHAR(17),
	@CodTipoLista NVARCHAR(10)
)
AS

	SELECT	*
	FROM    V_elencoListePrelievo
	WHERE   (CodSoggetto = @CodSoggetto) AND (CodTipoLista = @CodTipoLista)
	AND		CodStatoLista < 3
	
RETURN
